/* CSS Document */
body{
	background-image: url(../images/mainbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin:0px; margin-top:10px;
}
.bullet1 {
	background-image: url(../images/bullet1.jpg);
	background-repeat: no-repeat;
	background-position: center 4px;
}

td{
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	line-height: 17px;
	color: #454545;
}
.menubg{background-image:url(../images/menubg.jpg); background-repeat:repeat-x; background-position:left top; height:52px; width:100%;}

.menutxt{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#0c0c0c; text-decoration:none;}
.menutxt:hover{ color:#ef2b28;}
.menutxt_active{ color:#ef2b28; text-decoration:none; font-size:13px;}
.service_head{ font-family:sans-serif; font-size:16px; font-weight:bold; line-height:26px; color:#FFFFFF; text-decoration:none; }
.shadow_line{
	background-image: url(../images/shadow_line.jpg);
	background-repeat: repeat-x;
	height:9px;
	background-position: left top;
}
.minitxt_links{ color:#f0403d; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration: none;}
.minitxt_links:hover{ color:#333333;}
.wel-txt{font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold;	color: #f0403d; text-decoration:none; line-height:27px;}

.newsbg{ background-image:url(../images/newsbg.jpg); background-repeat:repeat-x; background-position:left bottom;; }

.readmore{ color:#b06709; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration: none;}
.quicklink{font-family:sans-serif;	font-size: 12px; color: #454545; text-decoration:none; font-weight:bold;}
.quicklink:hover{color:#03a0dc; text-decoration:none;}
.quicklink_active{color:#03a0dc; text-decoration:none; font-weight:bold;}
.mailid{ color:#0087c7; text-decoration:none;}
.textfiled{
	height: 18px;
	width: 250px;
}
.textarea{
	height: 99px;
	width: 250px;
}
.submit{background:url(../images/submit-btn.jpg) left top no-repeat; width:70px;height:27px;border:none;display:block; text-indent:-1000px; cursor:pointer}
.footer{font-size:11px; color:#444444; }
.footer-links{ color:#03a0dc; font-size:12px; text-decoration:none;}
.footer-links:hover{ color:#ef3e34; text-decoration: none;}
